If you have WordPress installed, then you know you should have iThemes secuirty installed as well. iThemes security has just released a great update to their software and have added a new option to activate to prevent DDoS Attacks (Distributed Denial of Service).

1. Update to the latest version of iThemes Security (5.1.0 for Free and 2.0.0 for Pro).

2. Go to Security > Settings.

3. Scroll to the WordPress Tweaks section.

4. Change the “Multiple Authentication Attempts per XML-RPC Request” setting to “Block“.

Take Care
Linuxweb Support Team

Wednesday, October 21, 2015







« Back

Powered by WHMCompleteSolution